"EXPIRES"	= "Expires %d / %d / %d";
"INVALID1"	= "Invalid Key";
"INVALID2"	= "You entered an invalid key. %@ cannot run as a full version under these circumstances.";
"INVALID3"	= "Retry";
"INVALID5"	= "Exit";
"INVALIDX"	= "You entered an invalid key. However, %@ was successfuly launched with a valid key. No key changes will be performed.";
"NOSAVE1"	= "Error Saving Key";
"NOSAVE2"	= "You entered a valid key, but it cannot be saved. You should check write permissions to the %@.app directory or let your system administrator perform the installation.";
"NOSAVE3"	= " OK ";
"OK"	= "  OK  ";
"FLOAT" = "Floating";
"NOFLOAT" = "Locked";
